HttpResponse::setGzip
HttpResponse::setLastModified
The HttpResponse
PHP Manual

# HttpResponse::setHeader

(PECL pecl_http >= 0.12.0)

HttpResponse::setHeader — Set header

### Description

static bool HttpResponse::setHeader ( string `$name` [, mixed `$value` [, bool `$replace` = true ]] )

Send an HTTP header.

### Parameters

`name`

  the name of the header

`value`

  the value of the header; if not set, no header with this name will be sent

`replace`

  whether an existing header should be replaced

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- HttpResponse::getHeader - Get header

HttpResponse::setGzip
HttpResponse::setLastModified
The HttpResponse
PHP Manual